GLISTEN - Modification/ Enhancements #5122

Cancellation and Refund policy has to be updated in terms and condition only and not separately.
11/09/2022 01:09 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

cancellation and Refund policy has to be updated in terms and conditions only and not separately.
See attached screenshot:

clipboard-202211091309-ftqnu.png

History

#1 - 11/22/2022 07:17 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/25/2022 01:14 PM - Mohd Irfan
- File clipboard-202211251314-sinvy.png added

- Status changed from Resolved to Closed

As per the discussion with dharamveer sir, | have closed this issue dharamveer sir says he will talk to client about this issue regarding and it will
remain the same as previous

See attached screenshot:

clipboard-202211251314-slnvy.png

Files
clipboard-202211091309-ftgnu.png 289 KB 11/09/2022 Mohd Irfan
clipboard-202211251314-slnvy.png 315 KB 11/25/2022 Mohd Irfan
